RubyGems.org

Ruby wrapper for the sqwiggle API

installgem install sqwiggle-ruby
Authors

Luke Roberts

857 total downloads 69 for this version
Owners

5aa86057961200dfbcd832fb9b34e432

Licenses

MIT

Gemfile
gem 'sqwiggle-ruby', '~> 0.1.1'
Versions
  1. 0.1.1 April 15, 2014 (12 KB)
  2. 0.1.0 January 26, 2014 (11.5 KB)
  3. 0.0.3 January 26, 2014 (11.5 KB)
  4. 0.0.2 January 24, 2014 (11 KB)
  5. 0.0.1 December 22, 2013 (9 KB)
Runtime Dependencies
  1. faraday >= 0
  2. virtus >= 0
Ruby Dependency
  1. >= 0